@font-face {
    font-family: BeautifulPeople;
    src: url('BeautifulPeople.ttf');
}

body {
    background-color: #2B333F;
    margin: 0;
    overflow: hidden;
    font-family: BeautifulPeople;
}

h1 {
    text-align: center;
    color: white;
    margin-top: 250px;
}

#drawing_canvas {
    position: absolute;
    margin: auto;
    width: 512px;
    height: 350px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}